@import url(https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Cardo:400,400italic,700&subset=latin-ext);
/* colour styles : light  */
  body  { 
  /*background: url(../images/light/lgda-bg.png) repeat #FFF;  */
  background: rgb(254,255,252); /* Old browsers */
background: -moz-linear-gradient(45deg,  rgba(254,255,252,1) 0%, rgba(255,254,252,1) 47%, rgba(249,252,242,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(254,255,252,1)), color-stop(47%,rgba(255,254,252,1)), color-stop(100%,rgba(249,252,242,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  rgba(254,255,252,1) 0%,rgba(255,254,252,1) 47%,rgba(249,252,242,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  rgba(254,255,252,1) 0%,rgba(255,254,252,1) 47%,rgba(249,252,242,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  rgba(254,255,252,1) 0%,rgba(255,254,252,1) 47%,rgba(249,252,242,1) 100%); /* IE10+ */
background: linear-gradient(45deg,  rgba(254,255,252,1) 0%,rgba(255,254,252,1) 47%,rgba(249,252,242,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefffc', endColorstr='#f9fcf2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

  font-size:12px; 
      line-height:20px;  
      font-family: 'Roboto', sans-serif;/*'Droid Sans'*/  
  }
  #wrap { 
      width:94%; 
      margin-left:3%;
  }
  
/* font styles */	
  h1  { font-size:36px; line-height:41px; color:#000000; padding:0px; margin:0px; font-weight:bold; padding-bottom:5px; padding-top:5px; }
  h2  { font-size:20px; line-height:23px; color:#000000; padding:0px; margin:0px; font-weight:bold; }
  h3  { font-size:15px; line-height:25px; color:#858585; padding:0px; margin:0px; font-weight:normal;   }
  h4  { font-size:15px; line-height:25px; color:#000000; padding:0px; margin:0px; font-weight:normal; font-weight:bold;  } 
  h5  { font-size:13px; line-height:22px; color:#000000; padding:0px; margin:0px; font-weight:normal;  }
  h6  { font-size:12px; line-height:22px; color:#858585; padding:0px; margin:0px; font-weight:normal;  } 
  p   { 
      font-size:12px; 
      color:#454545; 
      line-height:22px; 
      margin:0px; 
      padding:0px; 
      padding-top:8px; 
      padding-bottom:8px; 
      font-family:'Roboto', sans-serif; }

/* list Styles */
  ul 	{ padding:0px; margin:0; margin-left:0px; font-family:'Roboto', sans-serif; margin-top:10px;   }
  ul li { font-size:12px; color:#858585; padding-left:10px; margin-bottom:7px; list-style:inside; list-style-type:square;}
  ol 	{ padding:0px; margin:0; margin-left:25px; font-family:'Roboto', sans-serif; margin-top:10px;   }
  ol li { font-size:12px; color:#858585; padding-left:10px; margin-bottom:7px;  list-style-type: decimal; }
  hr 	{ background:url(../images/hr.jpg) top center no-repeat; border:0; outline:0; clear:both; height:10px;}
	
/**** link styles ****/
a {
    text-decoration: none;
    color: #000;
    -moz-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
    -webkit-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in;
    -webkit-backface-visibility: hidden
}

a:hover {
    opacity: .5
}

a.active:hover {
    opacity: 1
}

  a:link 		{color:#000; text-decoration: none;} 
  a:visited 	{color:#000; text-decoration: none;}
  a:active 		{color:#000; text-decoration: none;}
  a:focus 		{outline-style: none;}  	
	
/* header nav styles */ 
  #header 			 { width:100% }
  #logo 			 { margin-top:35px; margin-bottom:15px; clear: both;}
div #logo p {
    padding-top: 15px;
}
  #nav 				 { width:100%; background:url(../images/light/bg-row.png) top left repeat-x; height:57px; overflow:hidden;   }
  #nav ul 			 {	display: inline; list-style: none;  margin:0px; padding:0px; height:42px; line-height:42px; clear:both;   }
  #nav ul li 		 { float: left;  display: inline;  font-size: 12px; margin:0px; padding:0px;   }
  #nav ul li a 		 { display:block; height:42px; margin-right:20px; text-decoration:none; margin-top:10px;  }

  #nav ul li a:hover { border-bottom: solid 6px grey; }

#menu-menu-1 .current-menu-item a {
	/*
    background-image: none;
	background-color: grey;
	color: white;
    border-left: solid 6px grey;
    border-right: solid 6px grey;
    */
    font-weight: 700; 
    color: gainsboro;
}

#menu-menu-1 .current-menu-item a:hover {
	color: grey;
    font-weight: 700;
    border-bottom: solid 6px grey;
}
  	
/* footer styles */
  #footer-area 					{ width:100%; display:inline; float:left; padding-top:10px; margin-top:20px; clear:both; background:url(../images/light/bg-row.png) top left  repeat-x; }
  #footer-area .widget 			{ width:310px; margin-right:10px; padding-top:15px; display:inline; float:left; font-size:12px; color:#454545; line-height:18px; font-family:'Helvetica',Arial, Helvetica, sans-serif;  }
  #footer-area .widget h3 		{ color:#858585;}
  #footer-area .widget p    	{ color:#000;}
  #footer-area .widget ul   	{ margin-left:0px;}
  #footer-area .widget li   	{ color:#858585; }
  #footer-area .widget a 		{ color:#444444;}
  #footer-area .widget a:hover  { color:#000;}
  #footer-area .widget-copy 	{ width:280px; overflow:hidden; display:inline; float:left; margin-left:10px;} 

/* copyright styles */ 
  #copyright { clear:both; width:100%; background:url(../images/light/bg-row.png) top left repeat-x; display:inline; float:left; margin-top:20px; margin-bottom:20px; }
  #copyright p { padding-top:15px; color:#4f5356; font-size:12px; }
  #copyright a 	{color:#858585;	text-decoration: none;} 
  #copyright a:hover 	{color:#000000; text-decoration: underline;}
 
#logo p {float: left;}
#logo svg {
    width: 125px;
    height: 80px;
    float: left;
}
 
/* post and page styles */ 

.corner-stamp {
    display: flex;
    background: white none repeat scroll 0 0;
    border-radius: 5px;
    color: white;
    float: right;
    height: 340px;
    margin: 10px;
    padding: 10px;
    width: 280px;
}


.stamp {
    position: absolute;
    width:290px;
    height: 160px;
    top: 15px;
    right: 0;
    color: azure;
    background: white;
    border: 10px solid #E61E28;
}

.jba-post {
  display: block;
  border: 10px solid #E61E28;
}
.jba-header {
    color: #FFF;
    background: #E61E28;
    padding-bottom: 10px;
}
.jba {
    display: block;
}
.jba a {
  display: block;
}
.jba img {
    display: block;
    /* margin: 40px auto; */
    margin: 0;
}

  .type-post 				{ width: 70%; background:#FFF; border-right:1px solid whitesmoke;
      border-bottom:1px solid #dbdbdb; margin-right:10px; margin-top:15px; display:inline; float:left; position:relative;  }
  .type-page 				{ width: 70%; background:#FFF; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; margin-right:10px; margin-top:15px; display:inline; float:left; }
  .type-attachment 			{ width:770px; background:#FFF; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; margin-right:10px; margin-top:15px; display:inline; float:left; }
  .gridly-image 			{ z-index:5; }
  .gridly-category 			{ position:absolute; width:auto; /*background:#000; margin-top:-35px;*/ z-index:10;  height:30px; overflow:hidden; left:0;}
  .gridly-category p 		{ margin:0; padding:0; line-height:30px; padding-left:20px; padding-right:40px; color:#fff; font-style:italic;   }
  .gridly-category a 		{ color:#fff; font-style:italic;}
  .gridly-category a:hover  { color:#555;}

.naujienos, .renginiai, .konkursai, .darbai, .designer{
    font-family: 'Roboto', sans-serif;
    height: 30px;
}
.darbai, .designer {
    height: 0px;
}

.naujienos p, .renginiai p, .konkursai p, .darbai p, .designer p {
    font-style: normal;
    margin:0;
    padding:0;
    float: right;
    padding-right: 3px;
}

.naujienos {
    border-top: solid 5px #7CB24E;
    border-bottom: solid 1px #7CB24E;
    color: #7CB24E;
}

.naujienos a 		{ color:#7CB24E; font-weight: bold;}
.naujienos a:hover  { color:#7CB24E; text-decoration: underline;}

.designer {
    border-top: solid 5px #FFA500;
    border-bottom: solid 1px #FFA500;
    color: #FFA500;
}

.designer a 		{ color:#FFA500; font-weight: bold;}
.designer a:hover  { color:#FFA500; text-decoration: underline;}

.darbai {
    border-top: solid 5px #565656;
    border-bottom: solid 1px #565656;
    color: #565656;
}

.darbai a 		{ color:#565656; font-weight: bold;}
.darbai a:hover  { color:#565656; text-decoration: underline;}

.renginiai {
    border-top: solid 5px #B2184A;
    border-bottom: solid 1px #B2184A;
    color: #B2184A;
}

.renginiai a 		{ color:#B2184A; font-weight: bold;}
.renginiai a:hover  { color:#B2184A; text-decoration: underline;}
p.lgda-meta-renginys {
    font-size: 1em;
    padding:0;
    margin: 0;
    float: left;
}

.konkursai {
    border-top: solid 5px #3C5CFF;
    border-bottom: solid 1px #3C5CFF;
    color: #3C5CFF;
}

.konkursai a 		{ color:#3C5CFF; font-weight: bold;}
.konkursai a:hover  { color:#3C5CFF; text-decoration: underline;}
.lgda-konkursai {
    width: 210px;
    height: 8px;
    margin-top: -7px;
    float: right;
    background-color: #3C5CFF;
}

  .gridly-copy 				{ /* width:710px; */ 
      margin-left:auto; 
      margin-right:auto; 
      padding-top:20px; 
      padding-bottom:20px; 
      overflow:hidden 
  }
  .gridly-copy p.gridly-date, .post-copy p.gridly-date { 
      width:150px;  
      color:#8e8e8e; 
      font-size:11px; 
      font-family: Roboto, sans-serif;
      padding: 5px 0; 
      margin: 0; 
      max-width: 200px;
}
  .size-full 				{ width:100%; height:inherit;}

article img {
  display: block;
  max-width: 100%;
  height: auto !important;
  width: auto\9; /* ie8+9 */
  /* lt ie8 */
  -ms-interpolation-mode: bicubic; 
}

article div.gridly-image {
    max-height: 400px;
    overflow: hidden;
}

.gridly-copy h1, /*.gridly-copy h2,*/ .gridly-copy h3, .gridly-copy h4 {
    width: 80%;
}
.gridly-copy h2 {
    /*padding-left: 2em;*/
    /*padding-top: 1.2em;*/
    /*padding-left: 5px;*/
}

.gridly-copy h3 {
    /*padding-left: 2em;
    padding-top: 1.2em;*/
    padding: 25px 0 15px 0;
}
.gridly-copy h4 {
    /*padding-left: 2em;
    padding-top: 1.2em;*/
    padding: 25px 0 15px 0;
}
.post-copy h1, .post-copy h2, .post-copy h3, .post-copy h4 {
    padding: 0.5em 0 0.2em 0;
    width: 80%;
}

.post-copy h1 {
    font-size: 3em;
}

.post-copy blockquote {
    background-color: white; 
    margin-left:20px; 
    padding-left: 15px;
    border-left: 1px dotted #999; 
    margin: 15px 4em;
}
.post-copy blockquote p {
    font-style: italic;
    font-size:1.1em; 
    line-height:1.1em;
    color: #04202E; /* DarkSlateGray lighter shade */
    padding: 1em;
    margin: 0;
    width: 100%;
    max-width: 20em;
}
.post-copy p, .page-copy p {
    font-family: Cardo, serif; 
font-weight: 400;
font-size: 1.5em;
line-height: 1.55em;

max-width: 30em;
padding-left: 15em;
padding-bottom: 1.1em;
}
.post-copy p em {
    font-style: italic;
}
.post-copy p strong {
    color: #04202E;
    font-weight: 700;
}
.post-copy p a, .page-copy p a {
    color: #1a1a1a;
font-weight: 700;
border-bottom: 0.08em solid #333;
} {
    color: #1a1a1a;
font-weight: 700;
border-bottom: 0.08em solid #333;
}

@media screen and (max-width: 600px) {
    article {
        min-width: 100%;
        margin: 0 auto;
    }
    .post-copy p, .page-copy p {
    font-family: Cardo, serif; 
font-weight: 400;
font-size: 1.5em;
line-height: 1.55em;
max-width: 28em;
padding-left: 1em;
padding-right: 1em;
padding-bottom: 1.1em;
}
}

@media screen and (min-width:601px) and (max-width: 800px) {

	article {
        min-width: 80%;
        margin: 0 auto;
    }
    .post-copy p, .page-copy p {
max-width: 30em;
padding-left: 8em;
padding-bottom: 1.1em;
}
    
}

p.tag_list {
    font-size: 1em;
    color: darkgray;
    padding-left: 40%;
}

/*
More button
*/

.panel {
    /*margin: 0 auto;*/
    float: right;
    width: 30px;
    height: 30px;  
    position: relative;
    font-size: .8em;
    -webkit-perspective: 600px;
    -moz-perspective: 600px;
}
/* -- make sure to declare a default for every property that you want animated -- */
/* -- general styles, including Y axis rotation -- */
.panel .front {
    position: absolute;
    top: 0;
    z-index: 900;
    width: inherit;
    height: inherit;
    text-align: center;
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform-style: preserve-3d;
    -moz-backface-visibility: hidden;
    /* -- transition is the magic sauce for animation -- */
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.panel.flip .front {
    z-index: 900;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
}
.panel .back {
    position: absolute;
    top: 0;
    z-index: 800;
    width: inherit;
    height: inherit;
    -webkit-transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
 
    -moz-transform: rotateY(-180deg);
    -moz-transform-style: preserve-3d;
    -moz-backface-visibility: hidden;
    /* -- transition is the magic sauce for animation -- */
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.panel.flip .back {
    z-index: 1000;
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform: rotateX(0deg) rotateY(0deg);
}
 
/* post index styles */ 
  #post-area .post 				{ width:310px; /*background:#FFF; border-right:1px solid #dbdbdb;*/ border-bottom:1px solid #dbdbdb; margin-right:10px; margin-top:15px; position:relative;  }
  #post-area .post .gridly-copy 		{ width:300px; margin-left:auto; margin-right:auto; padding-top:10px; paddingbottom:20px; overflow:hidden; clear:both;}
  #post-area .post .gridly-date 		{ 
      width:150px; font-size:0.9em;  padding-bottom:0; /*padding-top:0;
      border-bottom:1px dotted #cccccc; color:gainsboro;*/
  float: left;
      background-color: white;
  }
  #post-area .post .gridly-link 		{ width:150px; border-top:1px dotted #e8e8e8; color:#494e51;}

/* single post nav styles */ 
  .post-nav 		 { width:35px; display:inline; float:left; margin-left:10px; margin-top:15px; }
  .post-next a 		 { background:url(../images/btn-left.png) top left no-repeat; height:35px; width:35px; display:inline; float:left; text-indent:-9999px; }
  .post-next a:hover { background:url(../images/btn-left.png) top right no-repeat; height:35px; width:35px;}
  .post-prev a 		 { background:url(../images/btn-right.png) top left no-repeat; height:35px; width:35px; display:inline; float:left; clear:both; text-indent:-9999px;}
  .post-prev a:hover { background:url(../images/btn-right.png) top right no-repeat; height:35px; width:35px;}

/* comment styles */
  .comments-area ol { list-style:none; margin:0; padding:0;  border-bottom:1px solid #8e8e8e; }
  .comments-area li { list-style:none; margin:0; padding:0; border-top:1px solid #8e8e8e; width:100%; clear:both; display:inline; float:left; margin-bottom:10px; padding:10px;  } 
  .avatar 			{ display:none;} 
  .reply 			{ display:none;}
  .comment-meta  	{ display:none;}
  .comment-author 	{ font-size:16px; font-weight:bold; font-family: 'Droid Sans', sans-serif; }
  #comment-form 	{ width:50%; }
#comment-form h2 	{ 
    color: grey;
    border-top: 2px solid grey;
    padding: 20px 0 0 0;
    margin-top: 30px;
}
  .text-input 		{ clear:both; border:1px solid #8e8e8e; margin-bottom:5px; width:90%; padding:7px; font-family:Arial, Helvetica, sans-serif; color:#555; font-size:12px;  }
  .comment-input  	{ clear:both; border:1px solid #8e8e8e; margin-bottom:5px; width:90%; padding:7px; font-family:Arial, Helvetica, sans-serif; color:#555; font-size:12px;  } 
  .comment-submit 	{ clear:both; width:120px; height:30px; line-height:25px; background:#e5e5e5; border:1px solid #8e8e8e;   }

/* Additional and WordPress styles */
  .clear 			{ clear:both;}
  .aligncenter	 	{ display: block; margin: 0 auto; }
  .alignleft		{ float: left; margin-right:20px; margin-top:20px; margin-bottom:10px; }
  .alignright		{ float: right; margin: 0 0 20px 20px; }
  .wp-caption		{  text-align: left; margin-top:5px; margin-bottom:5px; }
  .wp-caption-text  { margin-top:2px;  text-align:left; font-style:italic;  font-size:11px; color:#999; } 
  .sticky    		{}
  .gallery-caption  {} 
  .bypostauthor  	{}
  blockquote 		{ font-size:2em; line-height:23px; color:#000; margin-left:20px; border-left: 1px dotted #999; padding-left:25px; margin-top:15px; margin-bottom:15px; }

/*
slide-out-div
*/
.slide-out-div {
          padding: 20px;
          width: 250px;
          background: #ccc;
          border: 1px solid #29216d;
      } 

/* end of css file */